/*Styles for Lake City Collective webiste*/
* {
    padding: 0;
    margin: 0;
}
/* colors
#edd9c4
#e7cdb1
#d1a16c
#bf8c5e
#946f4c
#795232
#492d1d
#2d1c12
#c6d9f1
*/



body {
      font-size: 100%;
font-family: verdana, helvetica, arial, sans-serif;
background-image:url(../images/backgroundpark.jpg);
    background-size:auto;
    
    background-repeat: no-repeat;
    background-attachment: fixed
    
}

form {
    max-width:100%;
} 

fieldset {
    padding: 10px;
}

label {
    display: block;
    margin-bottom: 5px;
}

input {
    width:100%;
    height:25px;
    margin-bottom:10px;
}

input[type=radio],
input[type=checkbox]{
    width: auto;
    height: auto;
    margin-right: 5px;
}

input[type=submit] {
    width:auto;
background-color: #492d1d;
    color: white;
/*    padding:15px;*/
    text-align: center;
    height: 40px;
    padding: 0 10px;
}
textarea {
    width:100%;
    height: 100px;
    margin-bottom:15px;
}

select {
    margin-bottom: 15px;
}
form ul {
    margin-left: 10px;
    margin-bottom:15px; 
}
form li {
    list-style-type: none;
}

#mainbackground {
    background-color:rgba(224, 192, 158, 0.92);
    padding-bottom: 20px;
}

#wrapper {
    width:68%;
    max-width: 1000px;
    margin: 160px auto 20px auto;
/*    border: 2px solid #2d1c12;*/
    overflow:hidden;
    padding:30px 3%;
    background-color: #795232;
}
#wrapper2 {
    width:100%;
    height: 600px;
    max-width: 920px;
    margin: 160px auto -22px auto;
    overflow:hidden;
    background-color: #d1a16c;
/*    this is a wrapper for the donate page*/
}
#wrapper3 {
    width:95%;
    max-width: 1000px;
    margin: 160px auto 20px auto;
/*    border: 2px solid #2d1c12;*/
    overflow:hidden;
    padding:30px 3%;
    background-color: #795232;
    /*    this is a wrapper for the contact us box in form page. Contact page is called form*/
}
#buttonpaypal{
    width:30%;
    height: 30px;
    max-width: 120px;
    margin: 30px auto 10px auto;
    overflow:hidden;
    background-color: #d1a16c;
/*    this is a wrapper for the paypal donate button*/
}


#donate2 {
    width:100%;
    height: 640px;
    }
header {
/*    height:200px;*/
    background: #c6d9f1;
    opacity: 0.95;
    position:fixed;
    top: 0;
    left:0;
    width:100%;
    z-index: 1;
    transition: 0.2s;
}


.maintitle {
    padding-top:20px;
    display: inline-block;
   padding-left: 12%;
    color:#492d1d;
}
.header-inner {
    width:78%;
    margin:auto;
/*    padding: 0 20px;*/
    max-width: 1100px;
    }
#logo {
    display: inline;
    float:left;
        overflow:hidden;
}

nav{
/*    height:50px;*/
    line-height: 50px;
    width: 75%;
    background:#edd9c4;
    margin-bottom:0px;
    float:right;
    margin-top:10px;
    overflow:hidden;
}

nav ul {
    list-style-type: none;
/*
    width:88%;
    max-width: 1100px;
*/
    margin:0 auto;
    
}


nav li {
    float:left;
    width: 20%;
    text-align: center;
}

nav a {
   text-decoration: none;
    color:#492d1d;
/*    font-weight:600;*/
    display:block;
}

nav a:hover {
    background:#492d1d;
    color:#edd9c4;
}
.home nav li:nth-child(1) a,
.work nav li:nth-child(2) a,
.center nav li:nth-child(3) a,
.contact nav li:nth-child(4) a,
.donate nav li:nth-child(5) a{
   background:#492d1d;
    color:#edd9c4; 
}



main {
    width:97%;
    font-size:120%;
    margin-top: 20px;
    float:left;
    margin-bottom:20px;
    background:#edd9c4;
    padding:10px;   
}

aside {
/*    border: 2px solid #2d1c12;*/
    margin-top: 20px;
    text-align: center;
    font-size: 100%;
    background:#edd9c4;
    width:100%;
    float:right;
    margin-bottom:20px;
/*    padding:10px;*/
}

#blog {
    width:99%;
    max-width: 1100px;
    margin: 93px auto px auto;
    overflow:hidden;
/*    this is a wrapper for the blog*/
}
#blog2 {
    width:100%;
    height: 1200px;
    }


#grassroots {
    width:50%;
    font-size: 120%;
    margin: 350px auto 20px auto;
/*    border: 2px solid #2d1c12;*/
    overflow:hidden;
    padding:50px;
    background-color: #edd9c4;
    max-width: 1100px;
}


#grass2 {
   
      margin-top: 20px;
    font-size: 110%;
    line-height: 1.6;
    padding-left: 50px;
    margin-bottom:10px;
    padding-bottom: 20px;
}
#team {
    width:90%;
   font-size: 110%;
    margin: 350px auto 0px auto;
/*    border: 2px solid #2d1c12;*/
    overflow:hidden;
    padding:3%;
    background-color: #d1a16c;
    max-width: 900px;
}

#linkstowebs {
    width:45%;
    font-size: 130%;
    margin: 50px auto 30px auto;
/*    border: 2px solid #2d1c12;*/
    overflow:hidden;
    padding:45px;
    background-color: #d1a16c;
    max-width: 1300px;
    /*    this is the box for LCC in the news list*/
}


#team2 {
    margin-top: 20px;
    font-size: 130%;
    line-height: 1.6;
    padding-left:5%;
    margin-bottom:10px;
    padding-bottom: 20px;
    list-style-type: none;
}

#languages {
    background-color:rgba(249, 242, 236, 0.92); 
    padding:1%;
}

.languages-inner {
    line-height: 1.6em;
    margin: -15px 14%;
}

#centertitle {
    text-align: center;
    color: #492d1d;
    margin: 15px auto;
}

#centerpicture {
    width:60%;
    font-size: 120%;
    margin:185px auto 20px auto;
/*    border: 2px solid #2d1c12;*/
    overflow:hidden;
    padding:20px;
    background-color: #edd9c4;
    max-width: 900px;
}

/*
.container {
    padding: 20px;
}
*/



address {
    font-size: 120%;
    padding: 10px;
}

footer {
/*     height: auto;*/
background:#c3d69b;
    color: #492d1d;
    line-height: 100px;
    clear:both;
    overflow: hidden;
 }

#address {
    width:35%;
    float: left
}

#breathingspace {
    background-color: #e7cdb1;
}

#inner-breathing {
    padding: 10px 15%;
}


footer ul {
    list-style-type: none;
    float: right;
    margin-right: 30px;
}

footer li {
    float:left;
    margin-left: 30px;
}

img {
  display: block; 
    max-width: 100%;
}

/*Typography*/

h1 {
    font-size:2.4em ;
    font-style: italic;
    margin-bottom:-5px;
}

h2 {
    margin-top: -11px;
    font-size:1.3em;
  font-style: italic;
    margin-bottom: 6px;
}

h3 {
    font-size: 1.953em;
}

p {
    font-size: 1.1em;
    padding: 30px;
    line-height: 1.5;
}

nav li {
    font-size: 1em;
    font-weight:600;
}

img {
        display:block;
    }

/*embed responsively youtube or vimeo styles*/

#video {
    width: 55%;
    margin: 80px auto;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

iframe { border:none; } 

/*facebook link*/

.fa {
  padding: 15px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 30px 3%;
    border-radius: 40%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
   float: right;
}

@media screen and (max-width:800px) {
/*
    .maintitle {
        display: none;
    }
*/
    #logo {
        display:none;
    }
     .header-inner {
    width:100%;

    }
    body.home #wrapper {
    width:95%;
}

 nav ul {
    list-style-type: none;
    width:96%;
    }
       main {
        width:auto;
        float:none;
    }
    
   
    
    aside {
        width:auto;
        float:none;
    } 
   
}

@media screen and (max-width:700px) {
    
    body {
      font-size: 100%;
font-family: verdana, helvetica, arial, sans-serif;
background-image:url(../images/backgroundpark.jpg);
    background-size:230%;
    
    background-repeat: no-repeat;
    background-attachment: fixed
    
}
    
    .maintitle {
        display: none;
    }
    #logo {
        display:none;
    }
    main {
        width:auto;
        float:none;
        }
    
    p {
    font-size: .9em;
    padding: 20px;
    line-height: 1.4;
}
    
    #wrapper {
       width: 95%; 
    }
    
    aside {
        width:auto;
        float:none;
    }
    
    nav {
        width:100%;
        background: #f9f2eb;
        border: 3px solid #795232;

    }
    
   .header-inner {
    width:100%;
       }
    
    #grassroots {
    width:auto;
    font-size: 120%;
    margin: 0px auto;
/*    border: 2px solid #2d1c12;*/
    padding:20px;
    background-color: #edd9c4;
   }
    
    #centerpicture {
        width: 96%;
    }
    
    .languages-inner {
    line-height: 1.6em;
    margin: -10px 1%;
}
    
    footer {
        float:none;

    }
    #address {
        width:auto;
    } 
    
    #video {
    width: 95%;
    margin: 20px auto;
}

    .fa  {
        display: none;
    }
    
}
    
    
    